Autor Tema: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi  (Leído 343402 veces)

0 Usuarios y 1 Visitante están viendo este tema.

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #220 en: 22-01-2012, 16:55 (Domingo) »
https://foro.seguridadwireless.net/aplicaciones-y-diccionarios-linux/wpsig-escaner-wps/

esto se merece otro modulo no?voy a ver si soy capaz de hacerlo y funciona.a los desarradores de wifiway necesito el modulo que subio warcry pero sin el wpsreaver,para instarlarlo de 0 y hacer un nuevo modulo con la nueva version



warcry

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #221 en: 22-01-2012, 19:20 (Domingo) »
https://foro.seguridadwireless.net/aplicaciones-y-diccionarios-linux/wpsig-escaner-wps/

esto se merece otro modulo no?voy a ver si soy capaz de hacerlo y funciona.a los desarradores de wifiway necesito el modulo que subio warcry pero sin el wpsreaver,para instarlarlo de 0 y hacer un nuevo modulo con la nueva version

¿que modulo? estoy perdido....

lo que subí, era el modulo 6 de wifiway.3.0 v3 (el cual no incorporaba el reaver 1.4) y luego los xmz de reaver 1.3 y de salvar sesión. que están en la sección de módulos parte 1, pero sin mezclarlos con el 6, ya que no tengo nivel para hacer eso.


xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #222 en: 23-01-2012, 00:26 (Lunes) »
vale ese modulo que tu subiste el modulo 6 de wifiway 3.0 v3 lleva el reaver o alguna version de el?porque me idea es meter ese modulo y bajarame y compilar el reaver ultimo el que esta en la pagina.que ai que compiarlo y aver si me sale hacer el modulo!y probar que os parece?

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15457
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #223 en: 23-01-2012, 01:10 (Lunes) »
todos quietos.

a ver si multiupload me deja, y os subo

reaver 1.4 revision 102 , compilada de ayer mismo.

el modulo contiene reaver , wash y el script salvar sesion reaver modificado.


solo tendreis que añadir este modulo  en vuestro wifiway 3.4.

warcry ...tu como te lo montaste de otra manera .no se si te servira.
deberas rescatar el modulo original numero  6 , de wifiway 3.4.

vereis que el lanzador de walsh , os abre en realidad wash 1.4 ¿ok? , lo deje asi para no llenaros de lanzadores ya que no puedo ir a vustras casas a sacaros del menu las opciones del anterior ...asi que aproveche el lanzador antiguo.

reaver 1.4 r102
wash   1.4 r102
+ script de salvar sesion modificado.

repito , la jugaba perfecta es ...wifiway 3.4 con sus modulos originales , y despues el modulo este nuevo , ¿ok?.

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15457
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #224 en: 23-01-2012, 01:12 (Lunes) »

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #225 en: 23-01-2012, 01:19 (Lunes) »
te me as adelantao USUARIONUEVO!!!jeje no pasa na,lo importante es mejorar cada dia mas wifiway entre todos,yo me lo bajo pongo el modulo original y pruebo con mi router aver que pasa y os comento aora en un rato algo va?

saludosss

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8404
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #226 en: 23-01-2012, 01:20 (Lunes) »
hola


ok gracias bajado

slaudos

pd co  onoes con los captcha 3 veces lo he tenido que poner son ilegible  8)

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15457
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #227 en: 23-01-2012, 01:21 (Lunes) »

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15457
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #228 en: 23-01-2012, 01:22 (Lunes) »
hola


ok gracias bajado

slaudos

pd co  onoes con los captcha 3 veces lo he tenido que poner son ilegible  8)

lo siento tio , pero estoy atado , multiupload aun no deja subir ficheros.

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8404
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #229 en: 23-01-2012, 01:26 (Lunes) »
hola


tranqui si no tiene que ver contigo es que los ponen tan raros que hay veces que no se ni que pone y lo pongo a voleo a ver si cae jejeje

slaudos

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #230 en: 23-01-2012, 01:31 (Lunes) »
hola


ok gracias bajado

slaudos

pd co  onoes con los captcha 3 veces lo he tenido que poner son ilegible  8)


lo siento tio , pero estoy atado , multiupload aun no deja subir ficheros.

zshare es rapido y no pide capcha

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #231 en: 23-01-2012, 01:32 (Lunes) »


siempre te me adelantas eeeee jeje

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #232 en: 23-01-2012, 01:36 (Lunes) »
solo le faltaria esto al modulo:
https://foro.seguridadwireless.net/aplicaciones-y-diccionarios-linux/wpsig-escaner-wps/

pero funciona todo ok!!me detecta mi router como vulnerable y ahora voy a ver cuanto tarda en darme mi clave

saludos

warcry

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #233 en: 23-01-2012, 08:46 (Lunes) »

warcry ...tu como te lo montaste de otra manera .no se si te servira.
deberas rescatar el modulo original numero  6 , de wifiway 3.4.


don't worry newuser,

lo que se monta, se desmonta,

de todas maneras al ser un modulo a parte, no me deberia dar conflicto con el modulo 6 que no tenia ningun reaver. como mucho que no me salga en el menu.

pero todo eso son especulaciones, a ver si tengo un poquito de tiempo y lo pruebo, tambien queria probar el script de mambostar a ver que tal iba.

un saludo

PD: este fin de semana me he perdido la batalla. >:D

ya me explicareis como se hacen los ataques de denegacion de servicio.

yo lo unico que se hacer es ping -t -i 1 (direccion ip o www.lo que sea)

cyj22

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #234 en: 23-01-2012, 16:25 (Lunes) »
a ver si me hechais una mano me he descargado el wifiway 3.0 lo he metido en el usb y no hace boot me sale el primer mensaje y ahi se queda luego me he descargado el 3.4 y ese si me arranca sin problemas pero el walsh no me anda   y por lo que me comentais el del 3.0 va bien pero por lo visto esta version creo que ha dado problemas con el boot se os ocurre algo gracias

warcry

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #235 en: 23-01-2012, 16:35 (Lunes) »
a ver si me hechais una mano me he descargado el wifiway 3.0 lo he metido en el usb y no hace boot me sale el primer mensaje y ahi se queda luego me he descargado el 3.4 y ese si me arranca sin problemas pero el walsh no me anda   y por lo que me comentais el del 3.0 va bien pero por lo visto esta version creo que ha dado problemas con el boot se os ocurre algo gracias

que parte del mensaje numero 5 de esta pagina no has entendido.

lee tio, lee

cyj22

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #236 en: 23-01-2012, 17:09 (Lunes) »
perdona me he leido el post de cabo a rabo pero es que no se donde va el modulo perdon por mi ignorancia hasta ahi yo no he llegado

ñandu

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #237 en: 23-01-2012, 17:34 (Lunes) »
el modulo ahora esta en wifiway base ahi dentro esta los modulos salu2

cyj22

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #238 en: 23-01-2012, 17:37 (Lunes) »
muchisimas gracias por tu respuesta lo acabo de poner y ya funciona de lujo

MovidasAfrikanas

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #239 en: 23-01-2012, 18:05 (Lunes) »
Hola, muy buenas tardes.
He estado haciendo pruebas de ataque wps con reaver 1.3 en WW3.0 a otro tipo de router que tengo, en casa de mi novia, (Smc networks). Y... al cabo de una semana, he podido terminar de la siguiente manera:

[!] WARNING: Receive timeout occurred

[!] WARNING: Receive timeout occurred

[!] WARNING: 25 successive start failures

  • Trying pin 12343775
  • [!] WARNING: Last message not processed properly, reverting state to previous message

    [!] WARNING: Out of order packet received, re-trasmitting last message

  • Trying pin 12343775
  • [!] WARNING: Last message not processed properly, reverting state to previous message

    [!] WARNING: Out of order packet received, re-trasmitting last message

    [!] WARNING: Last message not processed properly, reverting state to previous message

    [!] WARNING: Out of order packet received, re-trasmitting last message
  • Trying pin 12343775
  • 96.85% complete @ 2012-01-23 16:55:39 (25 seconds/attempt)
  • Trying pin 12342594
  • [!] WARNING: Last message not processed properly, reverting state to previous message

    [!] WARNING: Out of order packet received, re-trasmitting last message

  • Trying pin 12342594
  • Trying pin 12345670
  • Key cracked in 8888 seconds
  • WPS PIN: '12345670'
  • AP SSID: 'RED-ALICIA'



Me supongo que , por lo que he leido por aquí; que hay routers vulnerables  a este tipo de ataque y... otros que no.

No espero respueta, simplemente aportar un dato más insignificante. disculpen las molestias